@charset "utf-8";


/* --------------------------
	03 content
-------------------------- */

#content {
	height: 800px;
}


#content .inner .message_01 {
	left: 300px;
	top: 440px;
	width: 320px;
	
	background: none;
	box-shadow: none;
	
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-image: url(../../_assets/img/fukidashi.png);
	
	padding: 60px 20px 60px 100px;
}


#content .inner img.img_01 {
	left: 50px;
	top: 20px;
}
#content .inner img.img_02 {
	left: 60px;
	top: 440px;
}
#content .inner img.img_03 {
	left: 730px;
	top: 430px;
}
